Get ClearLoop Balances
curl --request GET \
--url https://api.copper.co/platform/clearloop/balancesimport requests
url = "https://api.copper.co/platform/clearloop/balances"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.copper.co/platform/clearloop/balances', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"balances": [
{
"amount": "<string>",
"balance": "<string>",
"clientAccountId": "<string>",
"currency": "<string>",
"portfolioId": "<string>",
"available": "<string>",
"delegatedOrganizationId": "<string>",
"exchangeId": "<string>",
"mainCurrency": "<string>",
"organizationId": "<string>",
"reserve": "<string>",
"totalAvailableToUndelegate": "<string>"
}
]
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}clearloop
Get ClearLoop Balances
GET
/
clearloop
/
balances
Get ClearLoop Balances
Query Parameters
Unique Copper account identifier for which records can be retrieved
If true, only balances with non-zero values will be returned
If true, includes totalAvailableBalanceToUndelegate across both the main account and subaccounts
Response
OK
Array of balance records per wallet
Show child attributes
Show child attributes
Was this page helpful?
⌘I